
Minebea AccessSolutions Thai Ltd - Project progress work #753

Process Management System [Design & Get requirements]

27 Oct 2024 23:58 - Kittisak Isarapongporn

Status: Closed Start date: 27 Oct 2024

Priority: Normal Due date: 30 Nov 2024

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 100.00 hours

Target version:  Spent time: 34.00 hours

Finish date: 03 Dec 2024 DB skills: Not using

Programming skills: No development OS skills: Not using

Description

History

#1 - 17 Nov 2024 23:35 - Kittisak Isarapongporn

- Status changed from New to In Progress

#2 - 25 Dec 2024 18:46 - Kittisak Isarapongporn

- File Stock management system specifications Documentation EN Blueprint for MAST_R4.pptx added

- Status changed from In Progress to Close request

- % Done changed from 0 to 100

- Finish date set to 03 Dec 2024

#3 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Stock management system specifications Documentation EN Blueprint for MAST_R4.pptx7.23 MB 25 Dec 2024 Kittisak Isarapongporn
